View Issue Details

IDProjectCategoryLast Update
0024591AI War 2Bug - GameplayJun 18, 2021 11:31 pm
ReporterZweihand Assigned Tox4000Bughunter  
Severityminor 
Status resolvedResolutionfixed 
Product VersionBeta 2.758 Threat Explanation 
Fixed in Version3.300 Mapsplosion 
Summary0024591: Map linking flavour not working.
DescriptionAltering the map linking flavour from original to cyclone and etc for many map types (original, simple, etc) doesn't actually alter the thinking.
TagsNo tags attached.

Activities

BadgerBadger

Mar 21, 2021 4:34 pm

manager   ~0060857

Does the change take effect if you regenerate the map or use a different seed?

Zweihand

Mar 25, 2021 9:56 pm

reporter   ~0060894

The change does take effect when choose a different seed, but it will not work on the same seed. If map linking flavours are tied to different seed, this would make sense.

x4000Bughunter

Jun 18, 2021 11:31 pm

administrator   ~0062155

Turns out this was only if you did it within 5 seconds of the last change you made!

Issue History

Date Modified Username Field Change
Mar 21, 2021 3:57 pm Zweihand New Issue
Mar 21, 2021 4:34 pm BadgerBadger Note Added: 0060857
Mar 25, 2021 9:56 pm Zweihand Note Added: 0060894
Jun 18, 2021 11:31 pm x4000Bughunter Assigned To => x4000Bughunter
Jun 18, 2021 11:31 pm x4000Bughunter Status new => resolved
Jun 18, 2021 11:31 pm x4000Bughunter Resolution open => fixed
Jun 18, 2021 11:31 pm x4000Bughunter Fixed in Version => 3.300 Mapsplosion
Jun 18, 2021 11:31 pm x4000Bughunter Note Added: 0062155